<div class='d-flex'>
  <div>
    <mat-icon color='primary' class='comment-icon'>comment</mat-icon>
  </div>
  <div class='m-left-2'>
    <h3 class='color-info'>@aleksa_stevic</h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam, quis!</p>
  </div>
</div>
